
html, button, input, select, textarea {font-family: 'Droid Serif', serif; /*font-family: 'Roboto', sans-serif; */}
h1,h2,h3,h4,h5{ direction: ltr; }
.sf-menu{ direction: ltr;}
.sf-menu li:last-child{ border-left: 1px solid #666666; }
.sf-menu li:first-child{ border-left:none; }
.step{ float:left; }
.arrow{ float:left; }
.arrow img{ -moz-transform: scaleX(1);
    -o-transform: scaleX(1);
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    filter:  none;
    -ms-filter: none; }
.grid{ float: left; }
.main_cats_text{ float: left; text-align: left; direction: ltr; padding-right: 0;padding-left: 2.5%;}
#main_cats{ background-position: right bottom; }

#visa_main h1, #visa_main h2 {
    text-align: left;
    direction: ltr;
    left: 0;
}
.button{ float:right; }
.bott_sec{ text-align: left; direction: ltr; }
.footer_menu li{ float:left; }
.add_holder{ float:left;border-right: none; border-left: 2px solid #666666; text-align: left; direction: ltr; }
.add_holder section{ float:left; padding-right:10px;  direction: ltr; }
#side_menu{ float:left; }
#contain_side { float: right;padding-left: 3%;}
.title h1{ text-align: left; }
.info_page_link{  text-align: left; direction: ltr; }
.info_page_link:before {content: "\f0da";}
.info_page_link:hover:before {content: "\f0da";}
.top_tabs{   text-align: left; direction: ltr; }

#main_contact section{ direction: ltr; }